body {
	font-family: font-family: 'Lato', sans-serif;
	line-height: 1.5;
}
.container {
    max-width: 1450px;
}
/*common css*/

input:focus {
    outline: none;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
a:focus, input[type="email"]:focus, input[type="submit"] {
	outline: none;
}
span a {
    position: absolute;
    right: 21px;
    top: 26px;
    text-decoration: underline;
    color: #878787;
}

/*headertop*/
.infoBox a {
    color: #fff;
    padding-left: 20px;
    font-size: 125%;
    text-decoration: none;
}
.social-icon-top {
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translateY(-50%);
}
.social-icon-top ul li {
    display: inline-block;

}
.social-icon-top ul li a i.fab {
    background: #ab1e22;
    color: #fff;
    padding: 10px;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50%;
    margin-right: 3px;
}

section.header {
    background: #27bec8;
    padding: 15px 0;
}
input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-weight: 600;
}
input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
input[type="text"] {
    border: none;
    width: 100%;
    background: #61d4dc;    
    padding: 5px 10px;
}
form {
    width: 50%;
    border: none;
    position: relative;
    color: #fff;
}
span i {
    position: absolute;
    right: 0;
    padding-right: 10px;
    top: 30%;
}
/*headerArea*/
.row.header-top {
    padding-bottom: 15px;
    padding-top: 15px;
}
.content {
    position: absolute;
    right: 40px;
    left: 20%;
    transform: translateY(-80%);
}
.content-box {
    margin-top: 3%;
}
.content p {
    margin-bottom: 5px;
}
.content h5 {
    font-size: 23px;
    color: #ab1e22;
    font-weight: 700;
}
.logo img {
    max-width: 100%;
}
.navArea {
    border-top: 1px solid #ddd;
}
nav {
    text-align: center;
}
nav ul li {
    display: inline-block;
    padding:10px 25px;
    position: relative;
}
nav ul li a {
    text-decoration: none;
    color: #191919;
    padding:0 10px;
}
nav ul li:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    width: 8px;
    height: 8px;
    background: #27bec8;
    border-radius: 50%;
    transform: translateY(-50%);
}
/*sliderArea*/
.sliderArea {
    position: relative;
}
.slider-item img {
    max-width: 100%;
}
 span i {
    color: #fff;
}
p.sliderP {
    background: #9A1C20;
    position: absolute;
    width: 24%;
    right: 0;
    height: 7%;
    border-radius: 5px;
    padding: 7px 0;
    text-align: center;
    color: #fff;
    font-weight: 600;
    bottom: -25px;
    content: "";
    z-index: 1;
}
/*Shipping Area*/
section.shippingArea {
    background: #edeced;
}

section.shippingArea span img {
    max-width: 90%;
    position: absolute;
    bottom: 0;
    height: 100%;
}
section.shippingArea h3 {
    margin-top: 60px;
    margin-bottom: 20px;
}
section.shippingArea p {
    margin-bottom: 60px;
}
/*SinglePromo Area*/
.promo-content {
    min-height: 415px;
    position: relative;
}
.promo-content:before {
    position: absolute;
    content: "";
    background: rgba(127,127,128,.3);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.promo-content:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(assets/img/promo-img1.jpg);
    background-position: center;
    background-size: cover;
    z-index: -1;
}
.col-lg-4:nth-child(2) .promo-content:after {
     background: url(assets/img/promo-img2.jpg);
    background-position: center;
    background-size: cover;
}
.col-lg-4:nth-child(3) .promo-content:after {
     background: url(assets/img/promo-img3.jpg);
    background-position: center;
    background-size: cover;
}
.single-promo {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 0 18px;
}
.promo-content {
    min-height: 415px;
    position: relative;
    margin: 30px 0;
}
/*featuredArea*/
.product-gallery-Area {
    background: url(assets/img/featured-bg.png);
    background-color: #f1f1f1;
    padding: 50px 0;
}
.popularArea.featuredArea {
    margin-bottom: 30px;
}
.product-bg {
    width: 250px;
    height: 260px;
    background: #fff;
    text-align: center;
    padding: 30px 20px 15px;
    border: 1px solid #D7D7D6;
}

.product-item h4 {
    text-align: center;
    width: 250px;
    color: #191919;
    font-size: 24px;
    margin-top: 5px;
}

.popularArea h3 {
    text-align: center;
    color: #191919;
    font-size: 35px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dddd;
    padding-bottom: 15px;
}
.product-bg img {
    min-height: 100%;
}
.owl-nav span {
    font-size: 50px;
    top: 50%;
    position: absolute;
    right: -60px;
    background: #f5f5f5;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 35px;
    color: #333;
    transform: translateY(-50%);
}
.owl-nav .owl-prev span {
    left: -60px;
}
/*spools*/

section.spoolsArea {
    background: #ab1e22;
    height: 620px;
    position: relative;
}
.spools-bg {
    position: absolute;
    background: url(assets/img/spools.png);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 70% 110%;
}
.cta {
    padding-top: 80px;
}
.cta h3 {
    font-size: 35px;
    color: #fff;
    padding: 20px 0;
}
a.cta-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    background: #27bec8;
    padding: 10px 30px;
    margin: 20px 0;
}
/*slider Area*/
.slider-item h3 {
    font-size: 35px;
    color: #191919;
    margin-bottom: 40px;
    margin-top: 80px;
}
.slider-item h3+p {
	font-size: 24px;
	color: #191919;
	margin-bottom: 30px;
}

.slider-item h3+p+p {
	font-size: 14px;
	color: #191919;
	margin-bottom: 40px;
}
/*testimonial Gallery*/
.img-gallery {
    width: 19.99%;
    background-color: #ddd;
    display: inline-block;
    position: relative;
    padding: 0;
    margin-left: -5px;
}

.img-gallery.g-bg-1 {
	background: url(assets/img/gallery-img1.jpg);
}
.img-gallery.g-bg-2 {
	background: url(assets/img/gallery-img2.jpg);
}
.img-gallery.g-bg-3 {
	background: url(assets/img/gallery-img3.jpg);
}
.img-gallery.g-bg-4 {
	background: url(assets/img/gallery-img4.jpg);
}
.img-gallery.g-bg-5 {
	background: url(assets/img/gallery-img5.jpg);
}
.img-gallery.g-bg-1, .img-gallery.g-bg-2, .img-gallery.g-bg-3, .img-gallery.g-bg-4, .img-gallery.g-bg-5 {
	background-position: center;
	background-repeat: no-repeat;	
	background-size: cover;
	max-width: 100%;
	height: 317px;
}
/*Stay Updated Area*/
section.stayUpdateArea {
    background: #27bec8;
    color: #fff;
    padding: 75px 0;
    position: relative;
}
section.stayUpdateArea:before {
    position: absolute;
    content: "";
    top: -50px;
    left: 0;
    background-image: url(assets/img/theRibbon.png);
    background-position: center;
    width: 100%;
    height: 40%;
    background-size: 100% 100%;
}
section.stayUpdateArea h3 {
    font-size: 35px;
    margin-bottom: 25px;
}
section.stayUpdateArea p {
    font-size: 14px;
    margin-bottom: 15px;
}
input[type="email"] {
    border: none;
    width: 70%;
    padding: 8px 0 8px 12px;
    margin-right: 2%;
    margin-bottom: 3%;
}
input[type="submit"] {
    background: #aa1e22;
    color: #fff;
    border: none;
    padding: 8px 18px;
    font-weight: 700;
    cursor: pointer;
    font-size: 16px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9c9c9c;
  font-size: 14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #9c9c9c;
  font-size: 14px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #9c9c9c;
  font-size: 14px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #9c9c9c;
  font-size: 14px;
}
/*Footer Area*/
section.footerArea {
    background: #b2b2b2;
    padding: 15px 0 30px 0;
    color: #535353;
}
.single-footerBox h4 {
    font-size: 26px;
    color: #aa1e22;
    font-weight: 700;
}
.single-footerBox {
    position: relative;
    border-right: 1px solid #929292;
    padding: 10px 0;
    display: flex;
}
.footer-top {
    padding: 25px 0;
}
.col-lg-5 .single-footerBox{
	border-right: 0;
}
.col-lg-5 .single-footerBox span.icon {
    margin-left: 18%;
    margin-right: 2%;
}
.col-lg-4 .single-footerBox span.icon {
    margin-left: 10%;
    margin-right: 2%;
}
.col-lg-3 .single-footerBox span.icon  {
    margin-right: 3%;
}
/*.single-footer-content {.single-footerBox 
    padding-left: 22%;
}

span.icon {
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    background: url(assets/img/phone-icon.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left center;
}
.col-lg-4:nth-child(2) span.icon {
    background: url(assets/img/Open-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.col-lg-4:nth-child(3) span.icon {
    background: url(assets/img/shipping-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
} */

.fotter-info {
    border-top: 1px solid #fff;
    padding-top: 25px;
    margin-top: 15px;
}
.fotter-info h5 {
    font-size: 26px;
    color: #535353;
    margin-bottom: 10px;
}
.fotter-info a i.fab {
    background: #ab1e22;
    color: #fff;
    padding: 10px;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50%;
    margin-right: 3px;
}